The ImagickPixelIterator class
ImagickPixelIterator::__construct
The ImagickPixelIterator class
PHP Manual

# ImagickPixelIterator::clear

(No version information available, might be only in CVS)

ImagickPixelIterator::clear — Clear resources associated with a PixelIterator

### Description

bool ImagickPixelIterator::clear ( void )
Warning

This function is currently not documented; only its argument list is available.

Clear resources associated with a PixelIterator.

### Return Values

Returns `TRUE` on success.

The ImagickPixelIterator class
ImagickPixelIterator::__construct
The ImagickPixelIterator class
PHP Manual